!                              -*-f90-*-     (for emacs)
!
! Initialisation parameters for MRI turbulence
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2009/04/08 15:58:49 brandenb Exp $',
  xyz0  =  -.5,  -2.,  -.5
  Lxyz  =   1.,   4.,   1.
  lperi =      T,      T,      T
/
&eos_init_pars
  cs0=1.0,gamma=1.0
/
&hydro_init_pars
  inituu='gaussian-noise', ampluu=1e-4
  Omega=1.0
/
&density_init_pars
/
&magnetic_init_pars
/
&shear_init_pars
  qshear=1.5
/
